#include <stdio.h>
#include <stdlib.h>

int main()
{int i,n, br=0,j=0;
char tekst[100], novi[80], rec;
puts("Unesi tekst:\n");
gets( tekst);
puts ("Unesi zabranjenu rec:\n");
scanf("%c",&rec);
n=strlen(tekst);
for(i=0;i<n;i++)
if(tekst[i]==rec)
br++;
printf("Ukupan broj slova koja treba zameniti %c u datom tekstu je %d\n",rec,br); 
char a[]="";
printf("Originalni string je ");
scanf("%s", &a);
printf("%s\n",a);
a[6]='*';
printf("Izmenjeni string je %s\n ",a);
return 0; 
}